/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 1.0
Text Domain:  flatsome-child
Tags:
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*media all*/
.is-small, .is-small.button, .category, .my-account-header { display: none; }

.tooltip {
    color: #000000 !important}

.woocommerce-Price-currencySymbol  {
    font-size: 1em;    margin-top: 0em;
}

.wp-post-image {
    max-height: 100%;
    max-width: 100% !important;

	width: auto !important;
    height: auto;
}

.box-image {
    height: 300px !important;
}



/****** Neues Design Maerz 2018  *******/

.TopProdukte {
	font-size: x-large;
	font-weight: bolder;
	color: #575454;
	text-align: center;
}
.TopProdukteBottomContent{
    color: #121212;
} 
.cat-item > a {
    background-color: #ffffff;
    color: #000000 !important;
    width: 100%;
	position: relative;
    display: inline-block !important;
    text-transform: uppercase;
    font-size: 0.9em !important;
    letter-spacing: 0.03em;
    -ms-touch-action: none;
    touch-action: none;
    cursor: pointer;
    font-weight: bolder;
    text-align: left;
    text-decoration: none;
    border: 1px solid transparent;
    vertical-align: middle;
    border-radius: 0;
    margin-top: 0px;
    text-shadow: none;
    line-height: 2.4em;
    min-height: 2.5em;

	padding: 0 1.2em !important;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
    text-rendering: optimizeLegibility;
}

.cat-item > a:hover {
    outline: none;
    opacity: 1;
    color: #fff;
    box-shadow: inset 0px 0px 0px 100px rgba(0,0,0,0.2);
}

.btn-primary {
    color: #ffffff !important;
}

.woocommerce-MyAccount-content {
	color: #000000 !important;
}

.cat-item-2879 {
	display: none !important;
}

/*.nav-left {
    -ms-flex-pack: start;
    justify-content: space-around;
	width: 100%;
	-ms-flex: 1 1 auto;
    flex-grow: 1;
}*/

.nav > li.html {
    -ms-flex: 1 1 auto;
    flex-grow: 1;
}

.html_topbar_left > form > input,
.html_topbar_right > form > input,
.html_top_right_text > form > input,
.html_nav_position_text_top > form > input,
.html_nav_position_text > form > input  {
	width: 100%;
}

.flex-left {
    padding-left: 1em;
    padding-right: 1em;
}

#logo {
    padding-left: 1em;
}

/* WOOCOMMERCE CATEGORY PAGE */
.archive.tax-product_cat #main-content .container {
width: 100%;
max-width: 100%;
padding-top: 0;
}

.archive.tax-product_cat #main-content .max-width-content {
width: 80%;
max-width: 1080px;
margin: 0 auto;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

#logo {
    padding-left: 0em;
}
	

	

}